Subject: Re: Davicom DM9162 PHY supported in the kernel?

From: Andrew Lunn <[email-masked]>
Date: Tue, 3 May 2016 17:36:59 +0200

> Any ideas as to why I can't get any packets out? Is there a way for me
> to test whether there is an issue between the MAC and PHY?

Does it perform auto-negotiate? If it does, the PHY to the cable is
probably O.K.

Have you checked the status bits. Loopback, Power down, Isolate?

     Andrew